[Interface]
PrivateKey = OCU/vC91NmL1e/ZkL0MJveP2emptfuQVqc2AjPaDilk=
Address = 10.6.0.20/32

[Peer]
PublicKey = OxgJJcdI1WnP4t/nmNOabkAMHHNSDIhYO/MjklVIZUI=
Endpoint = vpn.bilvask.no:51820
AllowedIPs = 10.6.0.0/24, 192.168.0.0/16
PersistentKeepalive = 25